Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
New: Try Gatekeeper (Beta) for significantly lower latency. Learn More
返回特定Solana区块的集群承诺和权重投票分布,用于验证该区块在验证器集合中被确认或完成的广泛程度。
cURL
curl --request POST \ --url 'https://mainnet.helius-rpc.com/?api-key=' \ --header 'Content-Type: application/json' \ --data ' { "jsonrpc": "2.0", "id": "1", "method": "getBlockCommitment", "params": [ 430 ] } '
{ "id": "<string>", "result": { "commitment": [ 0, 0, 0, 0, 0, 10, 32 ], "totalStake": 384962848972206900 } }
您的 Helius API 密钥。您可以在仪表板中免费获取一个。
JSON-RPC协议版本。
2.0
请求的唯一标识符。
"1"
要调用的RPC方法名称。
getBlockCommitment
请求的参数。
由Slot标识的区块号(作为u64整数)。
u64
成功检索到区块承诺。
Show child attributes
此页面对您有帮助吗?